<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/Testing/Testing.iml" filepath="$PROJECT_DIR$/Testing/Testing.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/gruppe4.iml" filepath="$PROJECT_DIR$/.idea/gruppe4.iml" />
    </modules>
  </component>
</project>